#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Wed Jan 26 12:10:30 WEST 2022
maven-metadata-sonatype-oss-snapshots.xml.lastUpdated=1643195430280
